<?php
class LoadingHistory extends AppModel
{
	var $name = 'LoadingHistory';



 


function insertLoadingHistory($form){ 
	
	$result = null;
	//1 = Input data format is not correct
	//4 = participant already exist in database
	//22 = Data not saved successfully in Database

	 
	$fileds = array('expense_id','unique_url','ip','user_agent','create_date');
		
		
	$dbData["LoadingHistory"] = $form;

	//insert into the table group_expenses
	if(!$this->save($dbData,false,$fileds)){
		$result["22"] = __("LBL_LOGIN_HISTORY_NOT_SAVED");
	} 
	
	 //$log = $this->getDataSource()->getLog(false, false);
	// debug($log);
		
	return $result; 
}



}
?>